{
  "navigationBarTitleText": "加油站登记",
  "navigationBarBackgroundColor": "#FFFFFF",
  "usingComponents": {
    "u--form": "/uni_modules/uview-ui/components/u--form/u--form",
    "u-form-item": "/uni_modules/uview-ui/components/u-form-item/u-form-item",
    "u--input": "/uni_modules/uview-ui/components/u--input/u--input",
    "uni-icons": "/uni_modules/uni-icons/components/uni-icons/uni-icons",
    "uni-data-picker": "/uni_modules/uni-data-picker/components/uni-data-picker/uni-data-picker"
  }
}